service_name: Autorisatiecomponent (AC)
description: De referentieimplementatie van het autorisatiecomponent.
organization_name: VNG Realisatie
organization_oin: "00000001821002193000"
api_type: rest_json
api_authentication: unknown
tags:
  - zgw
  - ac
  - zaakgericht werken
  - autorisatiecomponent
is_reference_implementation: true
environments:
  - name: production
    api_url: https://autorisaties-api.vng.cloud/api/v1/
    specification_url: https://autorisaties-api.vng.cloud/api/v1/schema/openapi.json
    documentation_url: https://github.com/VNG-Realisatie/gemma-autorisatiecomponent
contact:
  email: standaarden.ondersteuning@vng.nl
terms_of_use:
  government_only: false
  pay_per_use: false
